Bug 133179 - Include quiet option for pam_succeed_if.so
Summary: Include quiet option for pam_succeed_if.so
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-22 07:59 UTC by Tomas Mraz
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 07:45:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Mraz 2004-09-22 07:59:08 UTC
Description of problem:

As per bug 124979 it was requested not to log failures by
pam_succeed_if.so module. This bug was solved by adding quiet option
to the module.

Thus it's necessary to include the quiet option to the
pam_succeed_if.so module when authconfig writes the system-auth file.

Comment 1 Jindrich Novy 2004-09-22 12:55:20 UTC
Tom, I included this option to authconfig-4.6.4-4.

Jindrich


Note You need to log in before you can comment on or make changes to this bug.